Having Massive Trouble Downgrading!

Discussion in 'iPod touch Firmware 3.0' started by the goat, Sep 5, 2009.

  1. the goat

    the goat Well-Known Member

    Joined:
    Nov 14, 2007
    Messages:
    1,802
    Likes Received:
    63
    Device:
    iPhone 5 (Black)
    I've tried every thing, you name it, iTunes 8.2, 8.1, the sticky tutorial, loads of YouTube videos, DFU then SHIFT+CLICK RESTORE, still no luck

    Please Register or Log in to view images

    Please could somebody help me this is really urgent I really need help

    Please Register or Log in to view images

  2. Nburnes

    Nburnes Well-Known Member

    Joined:
    Jan 3, 2009
    Messages:
    9,022
    Likes Received:
    767
    Device:
    OnePlus One
    What errors are you getting if any?
  3. the goat

    the goat Well-Known Member

    Joined:
    Nov 14, 2007
    Messages:
    1,802
    Likes Received:
    63
    Device:
    iPhone 5 (Black)
    Well on 8.2 I get errors 10, 15, 1600 and 1604 as I recall, this is a very complicated situation I've typed it up about 5 times and it doesn't half hurt your fingers! In the IRC, Alfarin is helping me, you could join that or read the convo:

    (8:41:04 PM) Alfarin: I think you'd have to completely uninstall iTunes 8.x, and any associating applications (assuming you're on Windows, no idea what to do on mac) and then reinstall iTunes 7 branch to restore to 2.x
    (8:41:15 PM) Alfarin: If I recall correctly anyways
    (8:41:21 PM) Alfarin: haven't done that stuff for a long time now
    (8:41:26 PM) Soorbob: windows
    (8:42:01 PM) Soorbob: well i have a spare laptop and that didnt have any itunes on it and i just installed 8.1 straight onto it, dfu sh*t click restore
    (8:42:19 PM) Soorbob: and it said it wont do anythng with this ipod cos it needs 8.2 or higher (because of 3.0)
    (8:42:23 PM) Alfarin: try a late iTunes 7 branch, like 7.7.1 or whatever
    (8:42:40 PM) Alfarin: ah...
    (8:42:57 PM) Alfarin: what if you put into DFU mode then do the shift restore thing?
    (8:43:07 PM) Alfarin: again, with an older iTunes
    (8:43:18 PM) Alfarin: because IIRC they made the newer iTunes don't let you go down
    (8:43:23 PM) Soorbob: like which version? <8?
    (8:43:39 PM) Alfarin: yeah, I think its around 7.7 when the 2.2.x firmwares were floating around
    (8:43:42 PM) Alfarin: so give that a try
    (8:43:47 PM) Alfarin: with your device in DFU mode of course
    (8:43:57 PM) Alfarin: itunes 7 wouldn't know how to work with 3.0 firmware
    (8:44:22 PM) Soorbob: ok but the problem is, because it is currently running 3.0 and itunes recognises that, it wont even try to do anything, because it instantly gives me an error saying it needs 8.2 or higher
    (8:44:32 PM) Soorbob: even with dfu i get that error
    (8:45:22 PM) Soorbob: the error just comes instantly
    (8:45:46 PM) Alfarin: what if you use a pwned firmware image?
    (8:46:35 PM) Soorbob: havent tried that yet, how do i get that
    (8:46:45 PM) Soorbob: i have 2.2 2.2.1 and 3.0 ispws all on my pc
  4. Nburnes

    Nburnes Well-Known Member

    Joined:
    Jan 3, 2009
    Messages:
    9,022
    Likes Received:
    767
    Device:
    OnePlus One
  5. the goat

    the goat Well-Known Member

    Joined:
    Nov 14, 2007
    Messages:
    1,802
    Likes Received:
    63
    Device:
    iPhone 5 (Black)
    Thanks man Ill read that (Y)

Share This Page